### Method

# Gtk.Stack.get_visible_child

#### Declaration [src]

    GtkWidget*
    gtk_stack_get_visible_child (
      GtkStack* stack
    )

#### Description [src]

Gets the currently visible child of `stack`.

Returns `NULL` if there are no visible children.

Gets property | `Gtk.Stack:visible-child`

#### Return value

Returns: `GtkWidget`
the visible child of the `GtkStack`
Ownership is not transferred to the caller
Can be `NULL`